BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px; wite-space: normal; left-margin: 0px; right-margin: 0px; top-margin: 0px; buttom-margin: 0px
}
TABLE {
	FONT-SIZE: 12px; COLOR: #393939; FONT-FAMILY: arial, Times New Roman, Georgia, Verdana, Tahoma, Arial Black, Arial Narrow
}
H3 {
	FONT-SIZE: 12px; COLOR: #737373
}
H2 {
	FONT-SIZE: 13px; COLOR: #606060
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: gray; PADDING-TOP: 0px
}
IMG {
	DISPLAY: block
}
A {
	COLOR: #221e1f; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c1262d; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.activ {
	COLOR: #c1262d; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.serch {
	BACKGROUND-IMAGE: url(images/search.gif); WIDTH: 50px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none; ffffff: 
}
.in {
	BORDER-RIGHT: #0a1b2f 1px solid; BORDER-TOP: #0a1b2f 1px solid; BORDER-LEFT: #0a1b2f 1px solid; WIDTH: 100%; BORDER-BOTTOM: #0a1b2f 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.menubox {
	BORDER-RIGHT: #e2e3e4 1px solid; BORDER-TOP: #e2e3e4 1px solid; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 225px; BORDER-BOTTOM: #e2e3e4 1px solid; BACKGROUND-COLOR: #f4f3f3
}
.menuboxbottom {
	BORDER-RIGHT: #c4c6c8 3px solid; BORDER-TOP: #c4c6c8 3px solid; BORDER-LEFT: #c4c6c8 3px solid; WIDTH: 225px; BORDER-BOTTOM: #c4c6c8 3px solid; BACKGROUND-COLOR: #f4f3f3
}
.menuboxcent {
	BORDER-RIGHT: #e2e3e4 1px solid; BORDER-TOP: #e2e3e4 1px solid; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 225px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.basket {
	FONT-SIZE: 12px; COLOR: #ea3124; FONT-FAMILY: arial, Times New Roman, Georgia, Verdana, Tahoma, Arial Black, Arial Narrow
}
.infotop {
	BORDER-RIGHT: #e2e3e4 2px solid; BORDER-TOP: #e2e3e4 2px solid; BORDER-LEFT: #e2e3e4 2px solid; WIDTH: 100%; BORDER-BOTTOM: #e2e3e4 2px solid; BACKGROUND-COLOR: #f7f9f9
}
.infotopp {
	BORDER-RIGHT: #e2e3e4 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e2e3e4 2px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 2px solid; BACKGROUND-COLOR: #f7f9f9
}
.info {
	BORDER-RIGHT: #e2e3e4 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e2e3e4 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e2e3e4 2px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #e2e3e4 2px solid
}
P {
	FONT-SIZE: 12px; COLOR: #393939; FONT-FAMILY: arial, Times New Roman, Georgia, Verdana, Tahoma, Arial Black, Arial Narrow
}
.bak {
	BACKGROUND: #dedede
}
